<template lang="pug">
.col.b-param(:class="paramType")
  .card.border-0.border-sm
    .d-none.d-sm-block.card-header.text-center.py-2.text-wrap
      slot(name='title')
        strong {{ title }}
    .card-body.text-center.p-0.mb-1.mb-sm-0
      .row.no-gutters.align-items-center
        .col-12.d-sm-none.text-left
          slot(name='title')
            strong {{ title }}:
        slot
</template>
<script>

export { default } from "./ParamCard.vue.js";

</script>
